<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_RbGRYIKjEeCQ54Ikc0sNtw" id="_Ra-VkIKjEeCQ54Ikc0sNtw" label="Talend_Demo.zip" purpose="demo project docs" version="0.1" statusCode="" item="_RbGRYoKjEeCQ54Ikc0sNtw">
    <author href="../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_K7sCsFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K7sCsVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_K7sCslKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_K7sCs1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K7sCtFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K7sCtVKOEei9wIWJGaRC2g" key="created_date" value="2011-05-20T14:07:38.165+0800"/>
    <additionalProperties xmi:id="_K7sCtlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K7sCt1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K7sCuFKOEei9wIWJGaRC2g" key="modified_date" value="2011-05-20T14:07:38.165+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ITD4sLsuEeyWDKWqJVi7Yw" path=""/>
  <TalendProperties:DocumentationItem xmi:id="_RbGRYoKjEeCQ54Ikc0sNtw" property="_RbGRYIKjEeCQ54Ikc0sNtw" state="_ITD4sLsuEeyWDKWqJVi7Yw" name="Talend_Demo" extension="zip">
    <content href="Talend_Demo.zip_0.1.item#/"/>
  </TalendProperties:DocumentationItem>
</xmi:XMI>
